[v-cloak] {
  display: none;
}
.page{
  min-width: 1200px;
  min-height: 100%;
  color: #333333;
  font-family: "Microsoft YaHei", "Avenir", Helvetica, Arial, sans-serif;
}
.main {
  min-height: calc(100vh - 60px - 250px + 58px);
  background: #fff;
  background-image: repeating-linear-gradient(-45deg, #f6f6f6, #f6f6f6 2px, transparent 0, transparent 6px)
}

.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

a{
  text-decoration: none !important;
}

a:hover {
    color: #3dc1ff !important;
    text-decoration: none !important;
}
img{
  display: inline-block;
  background: url('../../images/noimg.png') no-repeat center center;
}

.no-data {
  padding: 20px;
  text-align: center;
  color: #ccc;
}

.no-data .icon-wrap i {
  font-size: 40px;
}

.no-data .icon-wrap {
  padding-bottom: 10px;
}

.no-data .text {
  font-size: 18px;
}